---
layout: handbook-page-toc
title: "UX Research tools/applications"
description: "Tools we use, how to find existing research, tracking research findings, and more."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}




Product Managers, Product Designers, and UX Researchers have access to the UX research tools below.  If you need access to any of these tools, please [open an access request](/handbook/business-technology/team-member-enablement/onboarding-access-requests/access-requests/).

## Research tools we use
* [Calendly](https://calendly.com/) is used for scheduling research sessions with users. A basic plan (free) is usually adequate for Product Managers and Product Designers. UX Researchers are entitled to a Premium account. Should you wish to upgrade your Calendly account to Premium, please contact @asmolinski2.
* [Qualtrics: CoreXM with TextiQ](https://www.qualtrics.com/uk/core-xm/) is used for surveys, screening surveys, and contacting members of GitLab First Look. For further information about Qualtrics, including how to create and style your survey, please visit [Qualtrics tips & tricks](/handbook/product/ux/qualtrics/).
* [Dovetail](https://dovetailapp.com/) is used to analyze data, collaborate on insights, and as a research repository.
* [Optimal Workshop](https://www.optimalworkshop.com/) is used to facilitate card sort testing and tree testing. We do not have an ongoing subscription, so a monthly license is purchased as needed. Contact @asmolinski2 if you need access.
* [UserTesting.com](/handbook/product/ux/ux-research/unmoderated-testing/) is used for certain unmoderated testing for [solution validation](/handbook/product/ux/ux-research/solution-validation-and-methods/) and [Category Maturity Scorecard studies](/handbook/product/ux/category-maturity/category-maturity-scorecards/). Note: UserTesting.com offers analysis tools but we prefer exporting the videos to Dovetail for analysis to keep a SSOT.
* [Figjam](https://www.figma.com/figjam/) is used for online brainstorming, synthesis, and collaboration.
